Subject: Want FREE SHIPPING on your order ?
From: "- Dr. Sam Robbins -" <[email-masked]>
To: a a <[email-masked]>
Date: Sat, 29 Jan 2022 04:30:26 +0000 (UTC)

[View All Products](https://my.4hfl.com/products/)

Here's the Secret to
Achieving Your Goals...

Here's the Secret to
Achieving Your Goals...

[All natural veggie caps](https://my.4hfl.com/products/)

The supplements you need to meet your goals are still in your cart!

a, I want you succeed with your health, fitness and longevity goals.
I really want you to try the great products you chose, so I've applied FREE SHIPPING to your cart!

Everything is waiting for you; there's nothing to "copy/paste", simply click the button below.
But it does expire tomorrow at midnight!

[Add FREE SHIPPING to Your Cart 🛒](https://secure.4hfl.com/cgi-bin/UCEditor?merchantId=EH&SinglePageCheckout=true&coupon=CA-E-FreeSH-US-Q1)

Get started on achieving your health goals today.
Don't forget that there's a 30-day money back guarantee on all our products so you have nothing to lose, only your improved health and fitness to gain...

[Shadow]

GUARANTEED RESULTS
or Refund + $100 Back !

I’m so confident in the effectiveness of all our products that we guarantee you will see results within 30 days.

[1 YEAR GUARANTEE](https://my.4hfl.com/products/)

GUARANTEED RESULTS
or Refund + $100 Back !

I’m so confident in the effectiveness of all our products that we guarantee you will see results within 30 days.

1 YEAR GUARANTEE

[Shadow]

[HFL product range](https://my.4hfl.com/products/)

If you have a question about any of the products, an ingredient, or need a recommendation, you can find info on each product [here](https://my.4hfl.com/products/).

I'm committed to doing everything I can to help you out, if you need more details I'd love to hear from you, simply shoot me an [email](https://health.zendesk.com/hc/en-us/requests/new). Or contact Support 24/7 for questions and orders via [Live Chat](https://v2.zopim.com/widget/livechat.html?key=JVMlNVnrwkshF9gt1NhngoJnbmo1d0xu).

[Finish Your Order & Save](https://secure.4hfl.com/cgi-bin/UCEditor?merchantId=EH&SinglePageCheckout=true&coupon=CA-E-FreeSH-US-Q1)

Do you like free shipping? I know I do!
All the great items you've added to you cart are waiting for you: complete your purchase today and make a commitment to your health goals.

In Health, Fitness & Longevity
Dr. Sam Robbins

[Dr. Sam Robbins is an anti-aging and hormone specialist, nutritionist, exercise physiologist, writer, speaker, leading health entrepreneur and philanthropist.  Dr. Robbins is the director of the Health, Fitness & Longevity Institute, which helps people around the world achieve their health goals in the shortest amount of time, with the least effort … AND have fun in the process! “If the solution to a problem is too difficult to implement, people will not stick to it long term and will give up before the positive effects are seen and felt”, states says Dr. Robbins](http://my.4hfl.com/)

[Shadow]

No longer want to receive these emails? [Unsubscribe](https://manage.kmail-lists.com/subscriptions/unsubscribe?a=NisUzD&c=01FTFWZWAP5EY42542KDA6PBDD&k=4915c5bfd77a4d09941fe1d878f9c539&g=Vp7TN4&m=VjMuZf&r=5SuyJeq).
4HFL: Health Media 3635 S Fort Apache Road Las Vegas, NV 89147

‌